| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
Ogre::LodData::IndexBufferInfo Struct Reference

`#include <OgreLodData.h>`

## Public Attributes
IndexBufferPointer | buf
size_t | indexCount
size_t | indexSize
size_t | prevIndexCount
| Used by output providers only! More...
size_t | prevOnlyIndexCount
| Used by output providers only! More...

## Member Data Documentation

## ◆ indexSize

size_t Ogre::LodData::IndexBufferInfo::indexSize

## ◆ indexCount

size_t Ogre::LodData::IndexBufferInfo::indexCount

## ◆ buf

IndexBufferPointer Ogre::LodData::IndexBufferInfo::buf

## ◆ prevOnlyIndexCount

size_t Ogre::LodData::IndexBufferInfo::prevOnlyIndexCount

Used by output providers only!

## ◆ prevIndexCount

size_t Ogre::LodData::IndexBufferInfo::prevIndexCount

Used by output providers only!

The documentation for this struct was generated from the following file:

- OgreLodData.h